EC_MURMURHASH3_ADD32(3)

NAME
ec_murmurhash3_add32 - Add 32-bit to the hash.

SYNOPSIS
#include <ecoli/murmurhash.h>

static uint32_t ec_murmurhash3_add32(
    uint32_t  h,
    uint32_t  data
);

SEE ALSO

ec_murmurhash3(3), ec_murmurhash_rotl32(3), ec_murmurhash3_fmix32(3), ec_murmurhash3_mix32(3),

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.